Subject: Re: [netmod] offlist//RE: Adoption poll for draft-tao-netmod-yang-node-tags

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Wed, 19 Aug 2020 00:08:03 +0900

Hi Netmod WG,
I support the adoption of this draft as a Netmod WG because
this draft will be useful for both Network Performance Data Collection and
Context Information Tagging by well leveraging the tagging of
draft-ietf-netmod-module-tags-10.
This draft seems to be a good starting point for self-explanation data
object tagging.

Thanks.

Best Regards,
Paul
-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Computer Science and Engineering
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>

*发件人:* netmod [mailto:[email-masked]] *代表 *Kent Watsen
> *发送时间:* 2020年8月18日 6:05
> *收件人:* [email-masked]
> *主题:* [netmod] Adoption poll for draft-tao-netmod-yang-node-tags
>
>
>
> This email begins a 2-week adoption poll for:
>
>     https://tools.ietf.org/html/draft-tao-netmod-yang-node-tags-05
>
> Please voice your support or objections on list before August 31.
>
>
>
> Notes:
>
>    1)  -03 was presented during the 108 session, hence the I-D has been
> updated twice since then.
>
>    2) Please be aware that IPR has been filed for this I-D:
>
>
> https://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-tao-netmod-yang-node-tags
> .
>
>
>
> Netmod Chairs
>
>
>